// Product name
"RegistrationProductNameWithVersion" = "Tri-BACKUP 9";
"RegistrationProductName" = "Tri-BACKUP";
"RegistrationProductNameOldVersions" = "Tri-BACKUP (version 1 to 8)";
"RegistrationValidHeader" = "BU9- or BP9-";
"RegistrationNotValidHeader" = "A valid serial number for Tri-BACKUP 9 must begin with";
"RegistrationNotValid" = "Your serial number \"%@\" is not correct\nor does not match your version (%@).";
"UpgradeNotValid" = "Your serial number \"%@\"\nis for upgrading from version 8.";

// Registration
"RegistrationTitle" = "Please register your version of %@.";
"RegistrationUpgradeOldSN" = "Previous SN:";
"RegistrationUpgradeInfo" = "The serial number you entered is for an upgrade.\nPlease enter below your previous %@ serial number.";
"RegistrationUpgradeInfoSpecialUpgrade" = "Your serial number upgrades Tri-BACKUP 8 to version 9.\nPlease enter below your Tri-BACKUP 8 serial number.";
"RegistrationEnterSerialNumber" = "Please enter your serial number, purchase one or click the Demo button when available.\nNote: Serial numbers start with %@.";
"RegistrationIncorrectSerialNumber" = "This serial number is not accepted. Please enter a valid serial number or purchase one.";
"RegistrationOldSerialNumber" = "This serial number is for a previous version, and is not accepted. Please enter a valid serial number or purchase an upgrade.";
"RegistrationExpiredSerialNumber" = "This serial number was time limited, and has now expired. Please enter a valid serial number or purchase one.";
"RegistrationIncorrectOldSerialNumber" = "The old serial number is not accepted.\nUse a valid serial number of %@.";
"RegistrationOldSerialNumberTitle" = "This serial number is for a previous version of Tri-BACKUP (version 1 to 8)!";
"RegistrationOldSerialNumberText" = "Please use your serial number with the corresponding version, or purchase an upgrade to use this version of Tri-BACKUP 9.";
"RegistrationSpecialUpgradeTitle" = "This serial number is reserved to owners of a license of Tri-BACKUP 8!";
"RegistrationSpecialUpgradeText" = "Please enter your old serial number of Tri-BACKUP 8 (BU8-... or BP8-...), or purchase an upgrade accepting any previous version to use Tri-BACKUP 9.";

"RegistrationAlreadyRegisteredTitle" = "You have already registered your version!";
"RegistrationAlreadyRegisteredText" = "Click Continue if you want to modify your registration, or Cancel to use the current registration.";

"RegistrationPurchasedTitle" = "Thank you for purchasing %@!";
"RegistrationPurchasedTRIEDRE" = "You have been registered when you ordered. You can start using our product.";
"RegistrationPurchasedOthers" = "You can register now. Registered users can retrieve their serial number in case of loss, receive technical support and take advantage of special offers and promotions.";
"RegistrationRegisterButton" = "Register";
"RegistrationNoRegisterButton" = "Do not register";

"RegistrationURLPage" = "http://www.tri-edre.fr/english/regpage.php?p=%@&s=%@";

// Unauthorized serial number
"UnauthorizedCheckTitle" = "Serial number not accepted!";
"UnauthorizedCheckText" = "You are using a serial number that is not accepted. This application will quit.\n\nRelaunch the application to use it in demo mode, or to enter a valid serial number.";

// New version checks
"NewVersionCheckTitle" = "A new version is available!";
"NewVersionCheckText" = "A new version of this application is available (version %@).\nTo download and install this new version, click the Install button or visit our web site.";
"NewVersionCheckGoToButton" = "Visit Web Site";
"DownloadURL" = "http://www.tri-edre.com/download/download/downloadtbu.html";
"VersionUptodateTitle" = "Your version is up to date!";
"VersionUptodateText" = "Your version is the latest version available.";

"RegistrationOKButton" = "OK";
"RegistrationContinueButton" = "Continue";
"RegistrationCancelButton" = "Cancel";
"RegistrationQuitButton" = "Quit";
